package com.th.demo.mapping.home;

import com.th.demo.model.finance.AccountDetail;
import com.th.demo.model.finance.RcvMoney;
import com.th.demo.model.home.HomeValue;

import java.util.List;

public interface HomeMapper {
    List<HomeValue> selectdrawLine1();
    List<HomeValue> selectdrawLine2();
    List<HomeValue> selectdrawLine3();
    HomeValue selectdrawLine4();


}